zlib

php5でGDを使おうと思ったが、zlibが無いとエラーが出たのでインストール

wget http://www.zlib.net/zlib-1.2.1.tar.gz
cd zlib-1.2.1
./configure
make
make install

gifも必要かな?

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中